bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#36301: Package-Requires should support multiple lines


From: Thomas Fitzsimmons
Subject: bug#36301: Package-Requires should support multiple lines
Date: Sat, 31 Aug 2019 21:40:57 -0400
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)

Noam Postavsky <address@hidden> writes:

> Thomas Fitzsimmons <address@hidden> writes:
>> I wonder if there's a better way to do the equivalent of mapconcat but
>> produce nil on a nil input sequence.
>
> Not exactly, but I think this is good place for and-let*:

Yes, looks good; "make check" passes on these tests, so I pushed this
new patch.  I'll wait for other test results before closing this.

Thanks,
Thomas





reply via email to

[Prev in Thread] Current Thread [Next in Thread]